1.877.778.2753

TASKE Support Knowledge Base

Java 7 update 21 Security Warning Prompt

Last Updated: 30-Apr-2014

Summary

When accessing the TASKE Technology Web Portal you may receive a Java security warning indicating a potentially unsafe component that is part of TASKE Technology software.

Problem

Accessing the TASKE Technology Web Portal while using Java 7 will prompt a security warning from Java. The TASKE Web Portal  requires Java to provide the real-time activity of the call center.

Java 7u21 Security Error

Solution

TASKE Technology has created a service pack to resolve the issue stated above. For this service pack to work you will require TASKE software version of 8.9.3005 or higher. To download the service pack  click here, this must be downloaded and ran on the TASKE server. This update is not service affecting and can be done at any time during the day.

In some cases the client systems may have to close out of their internet browser, clear out the temporary files from the Java Control Panel and then reopen their browser.

For additional assistance please contact TASKE Technical Support.


Applies to:

Telephone Systems:

  • All

Tags:

appletJavasecurity

Leave a Comment

You must be logged in to post a comment.